<template lang="pug">
BaseAnimationGroup(:appear='true')
  .row(key='addhExtra')
    .col-12.col-xl-6(v-for="zone in zones" ).mb-2
      AddhExtra(v-if='zone.addhExtra' :zone='zone.name' :dns='zone.dns')
</template>

<script>

export { default } from './AddhExtraLayout.vue.js';

</script>
